Better ListView Class Reference |

# BetterListView.AccessibleRole Property

Gets or sets the accessible role of the control

[Category(Category=""Accessibility"")]
[DefaultValue(Value=AccessibleRole.List)]
new public AccessibleRole AccessibleRole { public get; public set; }

#### Exceptions

Exception Type | Condition
--- | ---
InvalidEnumArgumentException | The value assigned is not one of the AccessibleRole values.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace